{% block content %}    
    <div>
        <div class="form-group">
            {{ form_label(poForm.GroupeActiActi, "Uniquement pour le groupe d'activités", {'label_attr': {'class': 'control-label col-sm-12 font-weight-bold  mt-2 mb-3'}}) }}
            <div id="OptionListe_GroupeActi_value" class="col-sm-12">
                {{ form_widget(poForm.GroupeActiActi, {'attr': {'class': 'form-control no-bg'}}) }}
            </div>

        </div>
        <div class="form-group col-sm-12">
            {{ form_widget(poForm.IncActGener) }}
            {{ form_label(poForm.IncActGener, "Inclure les activités génériques") }}
        </div>
        <div  class="form-group col-sm-12">
			{{ form_widget(poForm.UniPourLaRessConce) }}
            {{ form_label(poForm.UniPourLaRessConce, "Uniquement pour la ressource concernée") }}
        </div>

        <div class="form-group col-sm-12"> 
            {{ form_widget(poForm.IncLesActSyse) }}
            {{ form_label(poForm.IncLesActSyse, "Inclure les activités Système") }}
        </div>

        <div  class="form-group">
            {{ form_label(poForm.StyleAffichageAB, "Style d'affichage des activités de base", {'label_attr': {'class': 'control-label col-sm-12 font-weight-bold mb-3 mt-5'}}) }}
            <div id="OptionListe_Param_value" class="col-sm-12
                ">
                {{ form_widget(poForm.StyleAffichageAB, {'attr': {'class': 'form-control no-bg'}}) }}
            </div>
        </div>
    </div>
{% endblock %}
